﻿
input[readonly]
{
	background-color:#EAF4FF;
	border-style: solid;
	border-width: 1px;
	border-color: #EAF4FF;
	font-size:10px;
}
textarea[readonly]
{
	background-color:#EAF4FF;
	border-style:solid;
	border-color: #c3c3c3;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;	
	border-width: 0px;
}
body, html
{
	font-family: Verdana;
	font-size: 12px;
	margin: 0px;	
	width: 100%;
}
fieldset
{
	padding-top:4px;
}
abbr
{
	cursor: help;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	height:20px;
} 
/*
.buttonalone
{
	background-image: url(../../cmm/img/bg.gif);
	background-position: center center;
	background-repeat:repeat-x;
	cursor: pointer;
	padding-right:4px;
	height:20px;
	margin:2px;
}
.buttonalone:hover
{
	background-image: url(../../cmm/img/bgbotselect.gif);
	background-position: center center;
	background-repeat:repeat-x;
	cursor: pointer;
	padding-right:4px;
	margin:2px;
}
*/
.toolbar_html
{
	background-image: url(../../cmm/img/bg.gif); 
}
.toolbar_ini
{
	background-image:url('../../cmm/img/start.gif');
	width:7px;
	height:25px;
}
.toolbar_fin
{
	background-image:url('../../cmm/img/finish.gif');
	width:14px;
	height:25px;
}
.toolbaritem
{
	background-image: url(../../cmm/img/bg.gif);
	cursor: pointer;
}
.toolbaritem:hover
{
	background-image: url(../../cmm/img/bgbotselect.gif);
	cursor: pointer;
}
.toolbaritemcheck
{
	background-image: url(../../cmm/img/bgbotover.gif);
	cursor: pointer;
}
.NotionToolsBar_Termino
{
	text-align: right;
	font-size: large;
	color: #FFFFFF;
	padding-left:4px;
	background-image:url('../../cmm/img/hd-bg.gif');
}
.transparencia
{
	background-image:url('../../cmm/img/tra.gif');
	text-align:center;
}
.transparencia_pro
{
	border: 2px solid #789DCA;
	margin: 150px auto auto auto;
	padding: 12px;
	background-color: #FFFFFF;
	background-image: url('../../cmm/img/indicator.gif');
	background-repeat: no-repeat;
	background-position: left center;
	font-weight: bold;
	width: 200px;
}
.tabla
{
	width:100%;
	font-size:12px;
}
.tabla_header_row
{
	background-image: url(../../cmm/img/TablaTitulo.png);
	color: #15428B;
	background-repeat: repeat-x;
	padding-right: 8px;
	padding-left: 1px;
	padding-bottom: 8px;
	padding-top: 1px;
	text-align:left;
	font-size:9px;
	font-weight:normal;
	height:20px;
}

.tabla_header_row a
{
	text-decoration:none;
	color:#15428B;
}
.tabla_header_row th
{
	text-align:left;
	padding-right:12px;
}
.tabla_header_check
{

}
.tabla_ico
{
    width:16px;
}
.tabla_row
{
	vertical-align:top; 
	padding-right: 8px;
	padding-left: 2px;
	padding-bottom: 8px;
	padding-top: 2px;
	font-family: Calibri;
	font-size:10px;
	height:20px;
	vertical-align:middle;
}
.tabla_row_alt
{
	vertical-align:top; 
	padding-right: 8px;
	padding-left: 2px;
	padding-bottom: 8px;
	padding-top: 2px;
	font-family: Calibri;
	font-size:10px;
	background-color: #f5f5f5;
	height:20px;
	vertical-align:middle;
}
.tabla_row_sel
{
	vertical-align:top; 
	padding-right: 8px;
	padding-left: 2px;
	padding-bottom: 8px;
	padding-top: 2px;
	font-family: Calibri;
	font-size:medium;
	background-color: #A7BFE4;
}
.tabla_celda
{
    padding-right:12px;
}
.tabla_boton
{
    padding-right:12px;
    padding-left:4px;
    font-size:10px;
}
.tabla_boton a
{
    text-decoration:none;
    color:#15428B;
}

.tabla_check
{

}
.list_body input
{
	font-size:10px;
}
.list_body select
{
	font-size:10px;
}
.list_body legend
{
	font-size:10px;
	font-weight:bold;
}
.list_body
{
	overflow:hidden;
}
.list_filtroitem
{
	float:left;
	width:380px;
	height:19px;
	margin:0px;
	color:#FFFFFF;
	padding-top:1px;
}
.list_filtroitem .item_etiquetaizquierda
{
	color:#FFFFFF;
}
.list_filtroitem input
{
    font-size:10px;
}
.list_filtroitem select
{
    font-size:10px;
}
.list_filtroboton
{
    padding-top:4px;
	float:left;
	width:100%;
	text-align:right;
}
.list_filtrobotonobj
{
    margin:0px 10px 0px auto;
    width:125px;
    height:24px;
    vertical-align:middle;
    background-image:url('../../cmm/img/botfiltrar.png');
    text-align:left;
    cursor:pointer;
}
.list_filtrobotontxt
{
    padding-left:48px;
    padding-top:4px;
    font-size:10px;
}
#filpad
{
    background-color:#789CCA;
}

.component_body
{
    background-image: url(../../cmm/img/Gradient.jpg);
    background-repeat: no-repeat;
    background-position: center center;
}

/* Registro Multiple */
.item_texto
{
    height:11px;
    font-size:10px;
}
.itemm_body input
{
	font-size:10px;
}
.itemm_body select
{
	font-size:10px;
}
/* Item */
.item_body
{
	background-color: #f5f5f5;
}
.item_body input[type='text']
{
	font-size:10px;
	height:11px;
}
.item_body select
{
	font-size:10px;
}
.item_body legend
{
	font-size:10px;
	font-weight:bold;
	padding-bottom:6px;
	color:#1c3b73;
}
.item_validacioncambio
{
    color:#FF0000;
    font-size:10px;
}
.item_contenedor
{
	padding-top:8px;
	padding-left:16px;
	overflow:auto;
}
.item_etiquetaizquierda
{
	width:140px;
	font-size:10px;
	color:#1c3b73;
	font-family:Arial, Helvetica, sans-serif;
}
.item_etiquetaizquierda div
{
    overflow:hidden;
    width:140px;
}
.item_etiquetaizquierda div a
{
    text-decoration:none;
    color:#FFFFFF;
}
.item_etiquetaizquierda a:hover
{
    text-decoration:none;
    color:#FFFFFF;
}

.item_etiquetasuperior
{
    font-size:10px;
}
.item_relacion_input
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border-style: solid none solid solid;
	background: #fff;
	padding: 1px;
	text-indent: 0;
	cursor: default;
	overflow: hidden;
	height: 13px;
	border-top-width: 1px;
	border-right-width: inherit;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #c3c3c3;
	border-bottom-color: #c3c3c3;
	border-left-color: #c3c3c3;
}
.item_relacion_inicio
{
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #c3c3c3;
	border-bottom-color: #c3c3c3;
	background-color: #FFFFFF;
	width:2px !important;
}
.item_relacion_termino
{
	border-top-style: solid;
	border-bottom-style: solid;
	border-right-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #c3c3c3;
	border-right-color: #c3c3c3;
	border-bottom-color: #c3c3c3;
	width:2px !important;
	background-color:#FFFFFF;
}
.item_relacion_abrir
{
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #c3c3c3;
	border-bottom-color: #c3c3c3;
	background-color: #FFFFFF;
	width:18px !important;
	background-image:url('../../cmm/img/relation_aa.gif');
	background-position:center center;
	background-repeat:no-repeat;
	cursor:pointer;
	display:none;
	vertical-align:bottom;
}
.item_relacion_abriendo
{
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #c3c3c3;
	border-bottom-color: #c3c3c3;
	background-color: #FFFFFF;
	width:18px !important;
	background-image:url('../../cmm/ico/mootree_loader.gif');
	background-position:center center;
	background-repeat:no-repeat;
	cursor:pointer;
	display:none;
	vertical-align:bottom;
}
.item_relacion_abriendoborrar
{
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #c3c3c3;
	border-bottom-color: #c3c3c3;
	background-color: #FFFFFF;
	width:18px !important;
	background-image:url('../../cmm/ico/mootree_loader.gif');
	background-position:center center;
	background-repeat:no-repeat;
	cursor:pointer;
	vertical-align:bottom;
}
.item_relacion_buscar
{
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #c3c3c3;
	border-bottom-color: #c3c3c3;
	background-color: #FFFFFF;
	width:18px !important;
	background-image:url('../../cmm/img/relation_cls.gif');
	background-position:center center;
	background-repeat:no-repeat;
	cursor:pointer;
	vertical-align:bottom;
}
.item_relacion_editar
{
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #c3c3c3;
	border-bottom-color: #c3c3c3;
	background-color: #FFFFFF;
	width:18px !important;
	background-image:url('../../cmm/img/pencil.png');
	background-position:center center;
	background-repeat:no-repeat;
	cursor:pointer;
	vertical-align:bottom;
}
.item_relacion_navegar
{
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #c3c3c3;
	border-bottom-color: #c3c3c3;
	background-color: #FFFFFF;
	width:18px !important;
	background-image:url('../../cmm/img/navegar.png');
	background-position:center center;
	background-repeat:no-repeat;
	cursor:pointer;
	vertical-align:bottom;
}
.item_relacion_nuevo
{
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #c3c3c3;
	border-bottom-color: #c3c3c3;
	background-color: #FFFFFF;
	width:18px !important;
	background-image:url('../../cmm/img/relation_new.gif');
	background-position:center center;
	background-repeat:no-repeat;
	cursor:pointer;
	vertical-align:bottom;
}
.item_relacion_borrar
{
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #c3c3c3;
	border-bottom-color: #c3c3c3;
	background-color: #FFFFFF;
	width:18px !important;
	background-image:url('../../cmm/img/relation_a.gif');
	background-position:center center;
	background-repeat:no-repeat;
	cursor:pointer;
	vertical-align:bottom;
}

.item_radio_space
{
    font-size:10px;
}
.item_calendario
{
	width:24px;
	background-image:url('../../cmm/img/Calendar.png');
	background-position:center center;
	background-repeat:no-repeat;
	cursor:pointer;
}
.item_calendario_referencia
{
	color:#999999;
	font-size:smaller;
	padding-left:4px;
}

.item_textLink
{
    color:#0000FF;
    text-decoration:underline;
    cursor:pointer;
}

.item_herramienta
{
    width:18px !important;
    height:18px !important;
    background-position:center center;
	background-repeat:no-repeat;
	cursor:pointer;
	padding-left:2px;
	padding-right:2px;
}
.item_herramienta_ex
{
    width:18px !important;
    height:18px !important;
    background-position:center center;
	background-repeat:no-repeat;
	cursor:pointer;
	margin-left:18px;
	padding-left:2px;
	padding-right:2px;
}
h1
{
	margin-bottom:2px;
	margin-top:6px;
	font-size:small;
	font-weight:bold;
}
.contenedor_campo
{
	margin-bottom:1px;
}





.FiltroBusqueda_Principal
{
	
}
.FiltroBusqueda
{
	display:none;
}
.search_body
{
	overflow:hidden;
}

.design_item_titulo
{
	background-image:url('../../cmm/img/hd-bg.gif');
	color: #FFFFFF;
	font-weight:bold;
	background-repeat: repeat-x;
	padding-left: 4px;
	padding-bottom: 4px;
	padding-top: 4px;
	text-align:left;
	vertical-align:middle;
}
.design_item_subtitulo
{
	background-image: url(../../cmm/img/TablaTitulo.png);
	color: #15428B;
	background-repeat: repeat-x;
	padding-right: 8px;
	padding-left: 4px;
	padding-bottom: 4px;
	padding-top: 4px;
	text-align:left;
	vertical-align:middle;
	font-size:10px;
}
.design_item_item
{
	padding-left: 8px;
}
.design_item_button
{
    height:8px;
    width:4px;
}
.design_item_table
{
    margin-top:4px;
}


/* Botones agrupados */
design_item_bloquegrupo table
{
    margin:0px;
    padding:0px;
}
.frmButtonGrp
{
    background-image: url('../../cmm/img/Grp_bgbotselect.gif');
    background-repeat: repeat-x;
    height: 25px;
    font-size: 10px;
    cursor: pointer;
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: #A8C0E1;
    border-right-color: #A8C0E1;
    border-right-width: 1px;
    border-right-style: solid;
}
.frmButtonGrp:hover
{
    background-image:url('../../cmm/img/Grp_bgbotover.gif');
    background-repeat:repeat-x;
    height:25px;
    font-size:10px;
    cursor:pointer; 
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: #A8C0E1;
    border-right-color: #A8C0E1;
    border-right-width: 1px;
    border-right-style: solid;
}



.swfupload_file
{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #c3c3c3;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #c3c3c3;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #c3c3c3;
	background-color:#FFFFFF;
	padding-bottom:1px;
	padding-left:2px;
	padding-right:4px;
	padding-top:1px;
	height:18px;
	font-size:12px;
}
.swfupload_file_readonly
{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #c3c3c3;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #c3c3c3;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #c3c3c3;
	background-color:#f8f8f8;
	padding-bottom:1px;
	padding-left:2px;
	padding-right:4px;
	padding-top:1px;
	height:18px;
	font-size:12px;
}
.swfupload_button {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #c3c3c3;
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #c3c3c3;
    background-color: #FFFFFF;
    width: 18px;
    background-image: url('../../cmm/ico/magnifier.png');
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
}
.swfupload_button_readonly
{
	display:none;
}

.swfupload_delete_readonly {
    display: none;
}
.swfupload_prv {
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: #c3c3c3;
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: #c3c3c3;
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #c3c3c3;
    background-color: #FFFFFF;
    text-align: center;
}
.swfupload_pub
{
	border-style: solid;
	border-width: 1px;
	border-color: #c3c3c3;
	background-color:#FFFFFF;
	text-align:center;
}
.swfupload_delete
{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #c3c3c3;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #c3c3c3;
	background-color:#FFFFFF;
	width:18px;
	background-image:url('../../cmm/ico/delete.png');
	background-position:center center;
	background-repeat:no-repeat;
	cursor:pointer;
}
.swfupload_down
{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #c3c3c3;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #c3c3c3;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #c3c3c3;
	background-color:#FFFFFF;
	width:18px;
	background-image:url('../../cmm/ico/AbajoArrowHS.png');
	background-position:center center;
	background-repeat:no-repeat;
	cursor:pointer;
}
.swfupload_down_readonly
{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #c3c3c3;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #c3c3c3;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #c3c3c3;
	background-color:#FFFFFF;
	width:18px;
	background-image:url('../../cmm/ico/AbajoArrowHS.png');
	background-position:center center;
	background-repeat:no-repeat;
	cursor:pointer;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #c3c3c3;
}
.swfupload_InputFile {
    display: none;
}



/* Lista Avanzada */
body_ { overflow:auto; }
UL.sortable_ LI { POSITION: relative; }
UL.boxy_ { PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 98%; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; width:98%; }
UL.boxy_ LI { padding-left: 0px; }
UL.boxier { PADDING-RIGHT: 4px; PADDING-LEFT: 0px; FONT-SIZE: 15px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 10em; PADDING-TOP: 4px; LIST-STYLE-TYPE: none; }
UL.boxier LI { PADDING-RIGHT: 2px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; CURSOR: move; PADDING-TOP: 2px; }
#phonetic_ { width:1px; }
.dragitem_
{
	background-image:url('../../cmm/ico/bullet_go.png');
	background-position:left;
	background-repeat:no-repeat;
	padding:0px 0px 0px 18px;
	margin:0px 0px 0px 8px;
	cursor:pointer;
}
.dragitem_ table
{
	cursor:default;
}
.tabla_header_row_adv
{
	height:18px;
}
.tabla_action_adv td
{
	padding-left:4px;
	cursor:pointer;
}
.mnu_perfiles
{
    font-size:10px;
}

/* Tab 2 */
#tab2_contenedor
{
    border-color: #FFFFFF;
    overflow:auto;
}
.tab2_page
{
    border-style: double;
	border-width: 1px;
	border-color: #c3c3c3;
	margin-left:8px;
	padding-bottom:16px;
	background-color: #EAF4FF;
	width:98%; 
	margin-bottom: 10px;
}
.tab2_unpage
{
    border-style: solid;
	border-width: 1px;
	border-color: #c3c3c3;
	margin-left:8px;
	background-color: #f5f5f5;
	width:98%; 
}
.tab2_msk
{
    background-color:#FFFFFF;
    background-image:url('../../cmm/img/indicator.gif');
    background-position:center center;
    background-repeat:no-repeat;
}

/* Paginador */
.paginador
{
    width:100%;
}
.paginador_row
{
    background-image: url(../../cmm/img/TablaTitulo.png);
	color: #15428B;
	background-repeat: repeat-x;
	text-align:center;
	height:20px;
}
.paginador_t
{
    width:128px;
}
.paginador_p
{
    cursor:pointer;
    background-image:url('../../cmm/ico/DataContainer_MoveFirstHS.png');
    background-position:center center;
    background-repeat:no-repeat;
    width:24px;
}
.paginador_a
{
    cursor:pointer;
    background-image:url('../../cmm/ico/DataContainer_MovePreviousHS.png');
    background-position:center center;
    background-repeat:no-repeat;
    width:24px;
}
.paginador_s
{
    cursor:pointer;
    background-image:url('../../cmm/ico/DataContainer_MoveNextHS.png');
    background-position:center center;
    background-repeat:no-repeat;
    width:24px;
}
.paginador_u
{
    cursor:pointer;
    background-image:url('../../cmm/ico/DataContainer_MoveLastHS.png');
    background-position:center center;
    background-repeat:no-repeat;
    width:24px;
}
.paginador_p div
{
    width:24px;
}
.paginador_a div
{
    width:24px;
}
.paginador_s div
{
    width:24px;
}
.paginador_u div
{
    width:24px;
}
.paginador_r
{
    width:100%;
}
.paginador_t > #txt{
	width:220px;
}

/* Barra v2 */
.bar2_tbl
{
    width:100%;
}
.bar2_tit
{
    width:100%;
    text-align:left;
	font-size: 12px;
	height:18px;
	color: #FFFFFF;
	padding-left:8px;
	background-image:url('../../cmm/img/hd-bg.gif');
}
.bar2_box
{
    background-image:url('../../cmm/img/hd-bg.gif');
    padding-left:4px;
    padding-right:4px;
}
.bar2_bar
{
    background-image: url(../../cmm/img/bg.gif);
    background-repeat:repeat;
}
.bar2_html
{
    float:left;
    vertical-align:middle;
    height:25px;
}
.bar2_itm
{
    float:left;
    height:25px;
    width:25px;
    vertical-align:middle;
    text-align:center;
	cursor: pointer;
}
.bar2_itm:hover
{
    float:left;
    height:25px;
    width:25px;
    vertical-align:middle;
    text-align:center;
	background-image: url(../../cmm/img/bgbotselect.gif);
	cursor: pointer;
}

.bar2_tex
{
    float:left;
    height:25px;
    vertical-align:middle;
	cursor: pointer;
	font-size:10px;
}
.bar2_tex table
{
    height:25px;
}
.bar2_des table
{
    height:25px;
}
.bar2_tex:hover
{
    float:left;
    height:25px;
    vertical-align:middle;
	background-image: url(../../cmm/img/bgbotselect.gif);
	cursor: pointer;
	font-size:10px;
}
.bar2_des
{
    float:left;
    height:25px;
    vertical-align:middle;
	background-image: url(../../cmm/img/bgbotselect.gif);
	cursor: pointer;
	font-size:10px;
}

.bar2_sep
{
    float:left;
    height:25px;
    width:6px;
    vertical-align:middle;
    text-align:center;
}

.frmButton
{
    margin-top: 4px;
    padding-right:4px;
    background-image: url('../../cmm/img/Grp_bgbotselect.gif');
    background-repeat: repeat-x;
    height: 25px;
    font-size: 10px;
    cursor: pointer;
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: #A8C0E1;
    border-right-color: #A8C0E1;
    border-right-width: 1px;
    border-right-style: solid;
}
.frmButton:hover, .frmButton_hover
{
    margin-top:4px;
    padding-right:4px;
    background-image:url('../../cmm/img/Grp_bgbotover.gif');
    background-repeat:repeat-x;
    height:25px;
    font-size:10px;
    cursor:pointer; 
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: #A8C0E1;
    border-right-color: #A8C0E1;
    border-right-width: 1px;
    border-right-style: solid;
}

.item_body_in
{
	background-color:#FFFFFF;
}

.tooGrpBody
{
    border:1px solid #C1C1C1;
    position:absolute;
    left:0px;
    top:0px;
    background-color:#FFFFFF;
    font-size:9px;
}
.tooGrpItem
{
    background-color:#FFFFFF;
    color:#000000;
    cursor:pointer;
    padding:1px 6px 1px 2px;
}
.tooGrpItem:hover
{
    background-color:#5676AD;
    color:#FFFFFF;
}

.tblCuz input[type='text']
{
    width:50px;
    text-align:right; 
}

.labelFiltros {
    color: white;
    font-size: 12px;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    padding: 3px;
}

.inputFiltros {
    font-size: 12px !important;
}

.row, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    -webkit-box-sizing: border-box !important;
    box-sizing: border-box !important;
}

    .row, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12::before {
        -webkit-box-sizing: border-box !important;
        box-sizing: border-box !important;
    }

    .row, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12::after {
        -webkit-box-sizing: border-box !important;
        box-sizing: border-box !important;
    }